empty  {}

body {
color: black; 
background-color: #929292;
margin: 0px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

td, p, li, dd, div {
font-size: 12px;
line-height: 15px;
}

p {
margin: 0px 0px 10px 0px; 
}

li {
margin: 0px 0px 4px 0px; 
}

a {
text-decoration: none; 
color: #0058a0; 
font-weight: normal;
}

a:hover, a:active {
text-decoration: none; 
}

ul {
list-style: url(img/tri-b.gif);
}

h1 {
/*font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; */
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 16px;
font-weight: bold;
text-transform: uppercase;
padding: 0px 0px 0px 0px;
}

.top {
background-color: white;
height: 141px;
white-space: nowrap;
/* padding-left: 48px; */
}

.left {
/* background-color: #e2e2e2; */
background-color: #515151;
padding: 14px 10px 10px 8px;
font-weight: bold;
/*font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; */
font-family: Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 0.02em;
}

.left-bottom {
background-color: #515151;
padding: 14px 8px 10px 8px;
color: white;
font-size: 10px;
line-height: 12px;
}

#bottom p {
color: white;
font-size: 10px;
line-height: 12px;
}

#bottom a, #bottom a:visited, #bottom a:hover, #bottom a:active {
color: #a7d4fa;
}

.title {
background: url(img/title-bg.png) no-repeat top left;
width: 562px;
height: 141px;
padding: 0px 0px 10px 131px;
vertical-align: bottom;
}

.main {
/* background-color: #ececec; */
background-color: white;
padding: 14px 18px 0px 24px;
}

.news {
color: white;
padding: 14px 24px 10px 24px;
}

#news a {
color: white; 
font-weight: bold;
}

.right {
/* background: #585858 url(img/bg2.png) no-repeat top left; */
background: black url(img/bg2.png) no-repeat top left;
}

.right-bottom {
padding: 14px 8px 10px 24px;
}

.image {
padding: 5px 0px 10px 10px;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 14px;
font-weight: bold;
padding: 10px 0px 0px 0px;
}

h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 13px;
font-weight: bold;
padding: 0px 0px 0px 0px;
}

small, small p {
font-size: 11px;
line-height: 13px;
}

/* drop-down menu only */

#menuv {
width: 113px;
}

#menuv ul {
list-style: none;
margin: 0;
padding: 0;
}

#menuv ul li a, #menuv ul li, #menuv ul li span {
color: white; 
text-transform: uppercase;
text-align: right;
width: 113px;
padding: 4px 0px 4px 0px;
margin: 0px 0px 0px 0px; 
text-decoration: none;
font-weight: bold;
background-color: #515151;
}

#menuv ul li {
font-size: 10px;
line-height: 15px;
position: relative;
border-bottom: 1px solid white;
}

#menuv a:hover {
text-decoration: none;
}

#menuv ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

#menuv ul div {
padding: 0px 10px;
}

#menuv ul ul {
display: none;
background-color: #717171;
width: 290px;
}

#menuv ul li:hover ul {
display: block;
}

#menuv ul ul li {
color: white;
text-transform: none;
text-align: right;
width: 100%;
padding: 3px 4px 3px 4px;
margin: 0px; 
text-decoration: none;
font-weight: normal;
font-size: 10px;
line-height: 14px;
background-color: #717171;
border-bottom: 1px solid white;
}

#menuv ul ul li a {
color: white;
text-transform: none;
font-weight: normal;
font-size: 10px;
line-height: 12px;
width: 100%;
background-color: #717171;
}

#menuv ul ul li a:hover, #menuv ul ul li:hover, #menuv ul ul li:hover a {
background-color: #515151;
}

/* open submenu */

#menuv ol {
margin: 0px;
padding: 0px;
list-style-type: none;
}

#menuv ul ol li {
color: white; 
font-size: 10px;
line-height: 15px;
text-transform: none;
font-weight: normal;
text-align: right;
border-top: 1px solid #999999;
border-bottom: 0px solid white;
width: 113px;
padding: 3px 0px 0px 0px;
margin: 3px 0px 0px 0px;
}

#menuv ol li span, #menuv ol li a, #menuv ol li a:visited, #menuv ol li a:hover, #menuv ol li a:active {
font-weight: normal;
text-transform: none;
}
